*{
	margin: 0 ;
	padding: 0 ;
}
.clear{
	clear:both;
}

a{ text-decoration: underline; }
a:hover{ text-decoration: none; }

.space10{ clear:both; height:10px; font-size: 0;}

body{
	padding: 30px 0;
	text-align: center;
	font: 12px Arial, helvetica, sans-serif;
	color: #fff;
	background: #cfbba8;
	/*background: url("images/design/bg.jpg") no-repeat top left;*/
}

div#container{
	width: 817px;
	margin: 0 auto;
	text-align: left;
	background: #fff;
	border-width: 1px; 
	border-color: #000; 
	border-style: solid;
}

#header{
	height: 117px;
}

h1#logo{
	float: right;
	margin: 0 5px;
}

h1#logo a 
{
	background: url("images/design/logo_text.jpg") no-repeat right bottom;
	font-size: 0 ;
	width: 299px;
	height: 97px ;
	display: block ;
	color: #fff ;
	margin: 0 5px;
	text-align: center;
}

ul#menu{
	float: left;
	background: black;
	width: 817px;
	height: 20px;
}
ul#menu li
{
	float: left ;
	text-align: center ;
	list-style: none;
}

ul#menu li a 
{
	background: url("images/design/menu_top.gif") repeat-x 0 0;
	line-height: 20px ;
	width: 75px;
	font-weight: bold ;
	color: #fff ;
	display: block ;
	text-align: center ;
	font-weight: bold;
	text-decoration:none;
	border-right: 1px solid #000;
	list-style: none;
}

ul#menu li.last a{
	border: none;
}
ul#menu li a:hover
{
	display: block ;
	color: #000;
	background: url("images/design/menu_top.gif") repeat-x 0 -24px;
}

ul#menu li ul#services {  
    list-style: none;  
    position: absolute;  
    top: 148px;  
    background: #333;  
    display: none; 
    width: 190px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;	
    border: 1px solid #111;  
} 
ul#menu li ul#services li{  
    border-top: 1px solid #252525; /*--Create bevel effect--*/  
    border-bottom: 1px solid #444; /*--Create bevel effect--*/
}  
html ul#menu li ul#services li a {  
    display: block;
    width: 178px;  
	text-align: left ;
	padding-left: 12px;
}  
html ul#menu li ul#services li a:hover { 
	color: #000;
/*--Hover effect for subnav links--*/  
    /*background: url("../images/design/menu_top.gif") repeat-x 0 -24px;*/ 
}  

div#content
{
	width: 805px;
	color: #fff;
	background: #A07752;
	padding: 10px 6px;
	padding-bottom: 35px;
}

#slideshow {border-width: 2px; border-color: white; border-style: solid; float:right; width: 350px; height: 300px;}
/*#slider #nav { z-index: 50; position: absolute; bottom: -20px; right: 0 }
#slider #nav a { margin: 0 0 0 3px; padding: 2px 5px; background: #6e6867; color: #f0f0f0; text-decoration: none; font-size:10px; }
#slider #nav a.activeSlide { background: #da3d3a }
#slider #nav a:focus { outline: none; }*/

div#content_page
{
	padding-left: 7px;
	padding-top: 10px;
}


div#content_page h4
{
	padding:10px;
	color: #ffd72a;
	font-size: 16px;
	padding-left: 26px;
}


div#content_page a
{
	color: #cfbba8;
}

div#content_page a:hover
{
	color: #cfbba8;
	text-decoration: none
}

div#content_page p.text1
{
	width: 400px;
	text-align: justify;
	font-size: 13px;
	background: red;
}

div#content_page p.text2
{
	width: 300px;
	text-align: justify;
	font-size: 13px;
}
#h2_two_columns,
#h2_welcome
{
	float: left;
	padding-top: 40px;
	height: 60px;
	width: 400px;
	font-size: 22px;
	color: #ffd72a;
	margin-left: 31px;
}
#h2_welcome
{
	background: url("images/design/wellbody.gif") no-repeat left;
	background-position: 120px;
}
#homepage_right {
	float: right;
	width: 350px;
	margin-right: 16px;
}

#homepage_left {
	float: left;
	width: 365px;
	margin-left: 33px;
}
#homepage_left p{
	text-align: justify;
}
#contactus_home{
	text-align: right;
	display: block;
	margin: 40px 0 30px 0;
	color: #ffd72a;
	font-weight: bold;
	font-size: 13px;
}

#contactus_home a
{
	color: #ffd72a;
	font-weight: bold;
	
}
div#content_bottom
{
	color: #fff;
	background: #000;
	line-height: 20px ;
	text-align: right;
	padding-right: 10px;
}

div#content_bottom a
{
	color: #fff;
}

div#footer
{
	text-align: right;
	color: #000;
	width: 797px;
	margin: 5px auto 0 auto;
}

div#footer a
{
	color: #000;
}

div#left_content_blog
{
	float: left;
	width: 550px;
	padding-top: 10px;
}
div#left_content_blog .archive-meta
{
	margin-left: 35px;
}

div#left_content_blog p
{
	margin-bottom: 10px;
}

div#left_content_blog .post ul
{
	margin-left: 20px;
	margin-bottom: 10px;
}

.post{ width: 540px; }

div#left_content_blog h2,
div#left_content_blog h1
{
	font-style: bold;
	font-size: 22px;
	text-transform: capitalize;
	padding-bottom: 10px;
	padding-top: 5px;
	margin-left: 5px;
}

div#left_content_blog h2 a,
div#left_content_blog h1 a
{
	color: #000;
	text-decoration: none;
}

div#left_content_blog .page-title
{
	margin-left: 35px;
}


.comment-form-author input
{
	margin-left: 30px;
	text-align: left;
}

.comment-form-email input
{
	margin-left: 32px;
	text-align: left;
}

.comment-form-url input
{
	margin-left: 25px;
	text-align: left;
}

.comments h3
{
	font-style: bold;
	font-size: 22px;
	text-transform: capitalize;
	padding-top: 5px;
	margin-left: 5px;
	background: red;
}

.comment-meta
{
	margin-top: 10px;
}

div.reply
{
	margin-bottom: 10px;
	color: #fff;
}

#comments h3 {
	color: #000;
	text-decoration: none;
}

div#left_content_blog h2 a:first-letter,
div#left_content_blog h1 a:first-letter
{
	color: yellow;
}
div#left_content_blog h2 a:hover,
div#left_content_blog h1 a:hover
{
	color: #ffd72a;
}

/*#"nav-above.*/

.form-allowed-tags
{
	display:none;
}

.comment-body {
	color: black;
	margin: 10px 0;
}

.entry-meta
{
	float: left;
	width: 550px;
	padding-left: 38px;
	font-size: 13px;
}

.entry-meta a
{
	color: #fff;
}

.entry-meta a:hover
{
	color: #ffd72a;
}

.entry-content
{
	color: #000;
	float:left; 
	width: 485px; 
	padding: 14px 0 0 37px ;
	font-family: helvetica, "Times New Roman", Times, serif;
}

.entry-utility
{
	padding-left: 38px;
	margin-bottom: 10px;
	padding-bottom: 20px;
	width: 550px;
	float: left;
	background: url("images/design/slide_bar.gif") no-repeat bottom left; 
	font-size: 13px;
}

.entry-utility a
{
	color: #fff;
	font-size: 14px;
}

.entry-utility a:hover
{
	color: #ffd72a;
}

#right_content
{
	color: #ffd72a;
	float: right;
	width: 218px;
	text-align: left;
	padding: 10px 0;
}

#right_content a
{
	color: #fff;
	text-decoration: none;
}

#right_content a:hover
{
	color: #ffd72a;
}

#right_content ul
{
	padding: 5px 0 25px 0;	
}

.screen-reader-text
{
	display: none;
}

.widget-container ul li
{
	list-style: none;
}

.widget_search
{
	list-style: none;
	padding-bottom: 20px;
}

#nav-below
{
	padding-bottom: 20px;
}

#nav-above
{
	padding-bottom: 20px;
}

#nav-above a
{
	color: #fff;
	text-decoration: none;
}

#nav-above a:hover
{
	color: #ffd72a;
	text-decoration: none;
}



.entry-summary a
{
	color: #ffd72a;
	
}

.entry-summary a:hover
{
	color: #ffd72a;
	text-decoration: none;
}

.nav-previous
{
	float: left;
	display: block;
	padding-bottom: 5px;
	margin-left: 38px;
}

.nav-next
{
	padding-left: 50px;
	margin-right: 30px;
	float: right;
	display: block;
	padding-bottom: 5px;
}

.nav-next a
{
	color: #fff;
	text-decoration: none;
}

.nav-next a:hover
{
	color: #ffd72a;
	text-decoration: none;
}

.reply-title{
	font-family: Georgia;
}

.entry-title
{
	padding: 20px 0 5px 7px;
	color: #ffd72a;
	padding-left: 31px;
	font-size: 22px;
}

#comments{
	margin-left: 38px;
}

#comments-title{
	padding-bottom: 10px;
}

#nav-below
{
	padding-bottom: 10px;
	padding-top: 10px;
}

#nav-below a
{
	color: #fff;
	text-decoration: none;
}

#nav-below a:hover
{
	color: #ffd72a;
	text-decoration: none;
}

#comments
{
	padding: 5px 13px;
}

#comments a
{
	padding: 5px 0;
	color: #fff;
}

#comments a:hover
{
	color: #ffd72a;
	text-decoration: none;
}

div#left_content_blog img
{
	border-width: 1px; 
	border-color: black; 
	border-style: solid;
}

div.shop_item
{
	overflow: hidden;
	margin-bottom: 10px;
}

div.shop_left
{
	margin-left: 25px;
	float: left;
}

div.shop_left img
{
	border: 1px #000 solid;
}

div.shop_right
{
	width: 500px;
	float: right;
	margin-right: 35px;
	font-size: 13px;
	padding: 10px 10px;
	text-align: justify;
	border: 1px black solid;
	background: #b49477;
}

div.content_services p
{
	width: 730px;
	margin-left: 27px;
}

div.shop_space { height: 10px; }

div#content_page h3
{
	float: right;
	font-size: 20px;
	color: #ffd72a;
	width: 318px;
	margin-right: 182px;
}


div#shop_top p.shop_presentation
{
	font-size: 13px;
	padding: 10px 10px;
	width: 715px; 
	text-align: justify;
	margin: 0 0 10px 25px;
	border: 1px black solid;
	background: #b49477;
}

div#shop_top p.shop_presentation a
{
	color: #ffd72a;
}

div.shop_item_bottom
{
	margin-top: 5px;
}

div.shop_item_button
{
	float: right;
	margin: 0 340px 5px 0;
}

div.shop_item_price
{
	float: left;
	margin-top: 2px;
	font-size: 15px;
	color: black;
}

div.contact_us
{
	margin-left: 27px;
}

div#content_page .btn_add_to_cart
{
	background: url("images/design/menu_top.gif") repeat-x 0 0px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border: none;
	line-height: 20px ;
	width: 75px;
	color: #FFF;
}
div#content_page .btn_add_to_cart:hover
{
	background: url("images/design/menu_top.gif") repeat-x 0 -24px;
	color: #000;
	cursor: pointer;
}
/*div#content_page .shopping_cart
{
	width: 715px;
	margin-left: 23px;
	margin-top: 20px;
	border-width: 1px; 
	border-color: black; 
	border-style: solid;
	background: #b49477;
}
*/
div#content_page .shopping_cart a
{
	color: #000;
	font-size: 14px;
}

div#content_page .shopping_cart a:hover
{
	color: #ffd72a;
	text-decoration: none;
}

div#content_page .paypal_checkout
{
}

div#content_page .shopping_cart_icon
{
	display: none;
}

.logged-in-as
{
	padding-bottom: 5px;
}

.comment-form-comment
{
	padding: 5px;
}
#commentform label{
	display: block;
	float: left
}
#commentform textarea{
	width: 400px;
	margin: 10px 0 0 30px;
}

#respond
{
	margin-bottom: 20px;
}

div.entry-summary
{
	margin-left: 39px;
	margin-top: 30px;
}

.form-allowed-tags
{
	border-width: 1px; border-color: #000; border-style: solid;
	margin: 15px 0;
	color: #000;
}

/* =Global Elements
-------------------------------------------------------------- */

cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {
	font-style: italic;
	padding: 0 3em;
}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	padding: 1.5em;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup,
sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
input[type="text"],
textarea {
	background: #f9f9f9;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	padding: 2px;
}

/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}


/* =Images
-------------------------------------------------------------- */

#content img {
	margin: 0;
	height: auto;
	max-width: 640px;
	width: auto;
}
#content .attachment img {
	max-width: 900px;
}
#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
#content .alignright,
#content img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
#content .aligncenter,
#content img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}
#content .wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	padding: 4px;
	text-align: center;
}
#content .wp-caption img {
	margin: 5px 5px 0;
}
#content .wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
#content .wp-smiley {
	margin: 0;
}
#content .gallery {
	margin: 0 auto 18px;
}
#content .gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
#content .gallery img {
	border: 2px solid #cfcfcf;
}
#content .gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
#content .gallery dl {
	margin: 0;
}
#content .gallery img {
	border: 10px solid #f1f1f1;
}
#content .gallery br+br {
	display: none;
}
#content .attachment img { /* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}
table tr.line_item td{
	border-bottom: 1px solid black;
}
table tr.line_item:hover td{
	background: #cbb6a2;
}

table .shoppingcart_delete {
		margin: 10px 0;
}

table td.shoppingcart_delete {
		margin: 10px 0;
		text-align: center;
}

table tr th{
	font-size: 15px;
	padding-bottom: 10px;
	text-align: center;
	color: #ffd72a;
}